bin_PROGRAMS = atlantikdesigner
INCLUDES = -I$(kde_includes)/atlantic $(all_includes) -I$(kde_includes)/tde
AM_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_QT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor -latlantic
LDADD = -latlantikui -ltdegames $(LIB_TDEIO) 

SUBDIRS = 

atlantikdesigner_SOURCES = boardinfo.cpp designer.cpp editor.cpp main.cpp group.cpp

METASOURCES = AUTO 
